Scilab Function

denom - dénominateur

### Calling Sequence

  `den=denom(r)`

### Parameters

- `r` : matrice de fractions rationnelles
- `den` : matrice de polynômes

### Description

`den=denom(r)` renvoie le dénominateur d'une matrice rationnelle `R` (`R` peut aussi être une matrice constante ou une matrice de polynômes).

Puisque dans Scilab les matrices rationnelles sont représentées comme `r=list(['r','num','den','dt'],num,den,[])` , `denom(r` ) est équivalent à `r(3)` , `r('den')` ou `r.den)` .

### See Also

`numer` ,